Bug 773309 - [abrt] evince-2.30.3-3.fc13: SetupDevice: Process /usr/bin/evince-thumbnailer was killed by signal 11 (SIGSEGV)
Summary: [abrt] evince-2.30.3-3.fc13: SetupDevice: Process /usr/bin/evince-thumbnailer...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: evince
Version: 13
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Marek Kašík
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:7da5bd2ad8001110f200749100a...
: 698751 706766 717005 721180 733941 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-01-11 13:38 UTC by phutauruk
Modified: 2016-02-10 14:43 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-01-26 09:29:43 UTC


Attachments (Terms of Use)
File: backtrace (79.17 KB, text/plain)
2012-01-11 13:38 UTC, phutauruk
no flags Details

Description phutauruk 2012-01-11 13:38:25 UTC
abrt version: 1.1.14
architecture: i686
Attached file: backtrace
cmdline: evince-thumbnailer -s 128 file:///home/Parada/Documents/the_thesis/thesis.dvi /tmp/.gnome_desktop_thumbnail.6CTG7V
component: evince
crash_function: SetupDevice
executable: /usr/bin/evince-thumbnailer
kernel: 2.6.34.9-69.fc13.i686
package: evince-2.30.3-3.fc13
rating: 4
reason: Process /usr/bin/evince-thumbnailer was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
time: 1326288120
uid: 500

How to reproduce
-----
1.
2.
3.
i confirm that there is an error ..i do nothing before..just come up like this..thanks

Comment 1 phutauruk 2012-01-11 13:38:29 UTC
Created attachment 552120 [details]
File: backtrace

Comment 2 abrt-bot 2012-03-21 16:47:58 UTC
*** Bug 717005 has been marked as a duplicate of this bug. ***

Comment 3 abrt-bot 2012-03-21 16:48:07 UTC
*** Bug 733941 has been marked as a duplicate of this bug. ***

Comment 4 abrt-bot 2012-03-21 16:48:15 UTC
*** Bug 706766 has been marked as a duplicate of this bug. ***

Comment 5 abrt-bot 2012-03-21 16:48:22 UTC
*** Bug 721180 has been marked as a duplicate of this bug. ***

Comment 6 abrt-bot 2012-03-21 16:48:30 UTC
*** Bug 698751 has been marked as a duplicate of this bug. ***

Comment 7 Jan Kurik 2015-12-22 11:29:05 UTC
This bug is currently assigned to an unsupported release. If you think this bug is still valid and should remain open, please re-assign it to a supported release (F22, F23) or to rawhide.

Bugs which will be assigned to an unsupported release are going to be closed as EOL (End Of Life) on January 26th, 2016.


Note You need to log in before you can comment on or make changes to this bug.